Package org.eclipse.net4j.util.ui.widgets

# Interface CustomizeableComposite.CompositeCustomizer

Enclosing class:
  `CustomizeableComposite`

public static interface CustomizeableComposite.CompositeCustomizer

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`customize(Composite composite, Object data)`

## Method Details

### customize

void customize(Composite composite, Object data)